跳至主內容

Drupal 多個漏洞

發佈日期: 2021年09月16日 986 觀看次數

風險: 中度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 Drupal 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發洩露敏感資料、跨網站指令碼及繞過保安限制。


影響

  • 繞過保安限制
  • 資料洩露
  • 跨網站指令碼

受影響之系統或技術

  • Drupal 9.2
  • Drupal 9.1
  • Drupal 8.9

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。
 

安裝供應商提供的修補程式:

  • 對於 Drupal 9.2,更新到 Drupal 9.2.6
  • 對於 Drupal 9.1,更新到 Drupal 9.1.13
  • 對於 Drupal 8.9,更新到 Drupal 8.9.19

 

Drupal 8 之前的 8.9.x 版本和 Drupal 9 之前的 9.1.x 版本生命週期已結束,供應商已停止為這些產品提供修補程式。


漏洞識別碼


資料來源


相關連結